wget_hsts_db_vtable(3)

NAME
wget_hsts_db_vtable

SYNOPSIS

  Data Fields
wget_hsts_host_match_fn * host_match
Callback replacing wget_hsts_host_match()
wget_hsts_db_init_fn * init
Callback replacing wget_hsts_db_init()
wget_hsts_db_deinit_fn * deinit
Callback replacing wget_hsts_db_deinit()
wget_hsts_db_free_fn * free
Callback replacing wget_hsts_db_free()
wget_hsts_db_add_fn * add
Callback replacing wget_hsts_db_add()
wget_hsts_db_load_fn * load
Callback replacing wget_hsts_db_load()
wget_hsts_db_save_fn * save
Callback replacing wget_hsts_db_save()

Author

Generated automatically by Doxygen for wget2 from the source code.